[Desktop Entry]
Encoding=UTF-8
Exec=xfig
Icon=xfig
MimeType=application/x-xfig
Type=Application
Name=Xfig
Name[af]=xfig
Name[eo]=XDesegno
Name[fr]=XFig
Name[xx]=xx
Name[zh_TW]=Xfig 繪圖程式
GenericName=Drawing Program
GenericName[af]=teken program
GenericName[ar]=برنامج الرسم
GenericName[bg]=Програма за Рисуване
GenericName[bs]=Program za crtanje
GenericName[cs]=Kreslící program
GenericName[da]=Tegneprogram
GenericName[de]=Zeichenprogramm
GenericName[el]=Πρόγραμμα Ζωγραφικής
GenericName[eo]=Desegnilo
GenericName[es]=Programa de dibujo
GenericName[et]=Joonistusprogramm
GenericName[eu]=Marrazteko Programa
GenericName[fi]=Piirto-ohjelma
GenericName[fr]=Logiciel de dessin
GenericName[he]=תוכנית ציור
GenericName[hu]=rajzolóprogram
GenericName[is]=Teikniforrit
GenericName[it]=Programma di disegno
GenericName[ja]=ドローイングプログラム
GenericName[lt]=Braižymo programa
GenericName[lv]=Zīmēšanas Programma
GenericName[mt]=Programm tat-tpinġija
GenericName[nb]=Tegneprogram
GenericName[nl]=tekenprogramma
GenericName[nn]=Teikneprogram
GenericName[pl]=Program do rysowania
GenericName[pt]=Programa de Desenho
GenericName[pt_BR]=Programa de Desenho
GenericName[ro]=Program de desenare
GenericName[ru]=Графика X
GenericName[sk]=Kreslenie
GenericName[sl]=Risarski program
GenericName[sv]=Ritprogram
GenericName[ta]=Å¨Ã× ¿¢Ãø
GenericName[th]=โปรแกรมวาดภาพ
GenericName[tr]=Çizim Programı
GenericName[uk]=Програма для креслення
GenericName[ven]=Mbekanyomushumo ya u ola
GenericName[vi]=Chương trình vẽ
GenericName[xh]=Iprogramme Yemizobo
GenericName[xx]=xx
GenericName[zh_CN]=绘图程序
GenericName[zh_TW]=繪圖程式
GenericName[zu]=Iprogremu Yemidwebo
X-KDE-StartupNotify=false
